body	{color: #000066;font-size: 1em;font-family: Baskeverville, Baskerville, serif;background-color: #ffffff;}
p	{color: #000066;font-size: 1em;font-family: Baskeverville, Baskerville, serif;}
pre	{ color: #000066; font-size: 1em; font-family: Baskeverville, Baskerville, serif; }
blockquote { font-family: Baskeverville, Baskerville, serif; }
h1	{ color: #000066; font-family: Baskeverville, Baskerville, serif }
h2 	{ color: #000066; font-family: Baskeverville, Baskerville, serif; }
h3	 { color: #000066; font-family: Baskeverville, Baskerville, serif; }
h4	 { color: #ffffff; font-family: Baskeverville, Baskerville, serif; }
h5	 { color: #000066; font-family: Baskeverville, Baskerville, serif; }
h6	 { color: #000066; font-family: Baskeverville, Baskerville, serif; }
ewel	 { color: #000066; font-family: Everewellic; }
opendyslexic	 { color: #000066; font-family: OpenDyslexic; }
danlexic	 { color: #000066; font-family: Danlexic; }
unfused	 { color: #000066; font-family: AppleEmoji2020Raw, "Apple Emoji 2020 Raw", "Apple Emoji 2020 Raw Regular"; }
fused	 { color: #000066; font-family: AppleEmoji2020, "Apple Emoji 2020", "Apple Emoji 2020 Regular"; }
img	 { border: 0px }
ol	 { color: #999999; font-size: 1em; font-family: Baskeverville, Baskerville, serif; }
ul 	{ color: #c63129; font-size: 1em; font-family: Baskeverville, Baskerville, serif; list-style-position: inside  }
a 	{ color: #660000; font-size: 1em; font-family: Baskeverville, Baskerville, serif; text-decoration: none ; }
a:visited { color: #660000; font-size: 1em; font-family: Baskeverville, Baskerville, serif; text-decoration: none  }
a:hover { color: #660000; font-size: 1em; font-family: Baskeverville, Baskerville, serif; text-decoration: underline  }
a:active { color: #999999; font-size: 1em; font-family: Baskeverville, Baskerville, serif; text-decoration: none }

.g_nav_cellcolor { background-color: #660000 }

#headTitle { background-color: #000066; padding: 5px; }

.div_header { width: 100%; height: 60px }
.div_catlist { width: 150px; float: left }
.div_right_nav { width: 140px; float: right; padding: 0px }
.div_middle_content { margin-left: 150px; margin-right: 155px; margin-top: 10px }

form {margin: 0px}

#minHeight {width:1px;float:right;height:95%;}
#header {width:100%;height:60px;clear:none;}
#header img {margin: 0px 20px;}

#infoPage {vertical-align:top;width:140px;padding:5px;}

#catList {vertical-align:top;width: 150px; padding-top:5px;padding-left:5px;}
#content {vertical-align:top;}

.contentHead { background-color: #000066; height: 30px; color:#ffffff;}

.bioHead {padding-top:10px;padding-left:10px;}

.indexContentHead { background-color: #999999; padding:5px; color:#ffffff;}

.listBox {background-color:#fff;}

.pageNav {text-align:center;font-size: 12pt;}

#footer {clear:both;margin-top:10px;}
#footer table {margin: 0 auto;font-size:10pt;}